Subject: Re: CPM_ENET

From: Dan Malek <[email-masked]>
Date: Wed, 06 Sep 2000 11:37:08 -0400

[email-masked] wrote:

> Why is the ehternet device (arch/ppc/8xx_io/enet.c) of the MPC8xx linux
> kernel refered to as CPM_ENET but not as eth0 from user space programs?

Because you are using a really, really, really old set of kernel
sources........

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/